[Ilugc] libwww-perl-5.65 installation in linux

  • From: jujubha@xxxxxxxxx (Jujubha)
  • Date: Fri, 13 Sep 2002 10:20:20 -0400

http://search.cpan.org/search?mode=all&query=HTML%3A%3AHeadParser

baranidharan pakkiriswamy wrote:

hi to all ,
i have a problem when installing the perl module libwww-perl-5.65 .
it is saying like i have to install HTML::parser but when i got that module 
,while installing it was telling like i need HTML:: headparser .but i dont 
find such a module in CPAN .

if someone could help me regarding this that will be of gr8 help to me.


_______________________________________________
To unsubscribe email Ilugc-request@xxxxxxxxxxxxxxxxxx with 
"unsubscribe <password> address"
in the subject or body of the message.  
http://www.aero.iitm.ernet.in/mailman/listinfo/ilugc

 






Other related posts: